#whatWeDo{
  .session-title{
    margin-bottom: 95px;
    @media (max-width : 991px) {
      margin-bottom: 30px;
    }
  }
  .video-play{
    display: block;
    margin: auto;
    text-align: center;
    .video-boxes{
      position: relative;
      &:before{
        content: url('../images/play.png');
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        cursor: pointer;
      }
    }
  }
  .wid{
    margin-bottom: 40px;
    @media (max-width: 1199px) {
      text-align: center;
    }
    .title{
      h3{
        margin-bottom: 20px;
        position: relative;
        display: inline-block;
        font-size: 28px;
        @media (max-width : 991px) {
          font-size: 22px;
          margin-bottom: 40px;
        }
        @media (max-width : 374px) {
          font-size: 18px;
        }
        a{
          color: $main-color;
          border-bottom: 5px solid $color-hover;
          text-decoration: none;
          @media (max-width : 991px) {
            border-width: 3px;
          }
          &:before{
            content: '';
            background-image: url('../images/icon-1.png');
            background-repeat: no-repeat;
            background-position: 50%;
            background-size: contain;
            position: absolute;
            left: -20px;
            top: -11px;
            width: 70px;
            height: 70px;
            @media (max-width : 991px) {
              width: 60px;
              height: 60px;
            }
          }
        }
      }
    }
    .desc{
      @media (min-width: 1200px) {
        padding: 0 105px 0 40px;
      }
      @media (min-width: 992px) and (max-width: 1199px) {
        padding: 0 40px;
      }
      p{
        font-size: 20px;
        color: $color3;
        @media (max-width : 639px) {
          font-size: 16px;
        }
      }
    }
  }
}